Browser Compatibility for 7.9 Gateway Pages

Posted by James Lorenz, Last modified by James Lorenz on 10/18/2016 12:13 PM

Ignition 7.9.0 introduced various new troubleshooting features into the gateway with the revamped Status section. These complex and interactive user interfaces require more advanced libraries that older browsers can't support. Internet Explorer versions 8 and older are not compatible with the new Status and Configure sections of the gateway, but the Home section is still accessible for launching clients and designers. If your browser is incompatible, there will be a banner at the top of the page that says: "You are using an outdated browser. Please upgrade your browser to improved your Gateway experience.", like below:

For full access to all gateway pages, including the Status and Configure sections, use any of the following:

- Internet Explorer 9 and newer
- Microsoft Edge
- Google Chrome (recent versions)
- Mozilla Firefox (recent versions)
- Safari

(3 vote(s))
Helpful
Not helpful